Subject: Feed and F-Range IM methods for RFC3229

From: "Bob Wyman" <[email-masked]>
Date: Mon, 13 Sep 2004 05:20:58 -0400

I've documented in more depth the "feed" instance-manipulation method
that I think we need for RFC3229 use with Atom. Please review and
comment on :
 
http://bobwyman.pubsub.com/main/2004/09/using_rfc3229_w.html
 
        bob wyman

---

From: "Bob Wyman" <[email-masked]>
Date: Fri, 17 Sep 2004 16:46:12 -0400

I'm building a list[1] of servers and clients that support RFC3229
with the "feed" installation method defined on my blog[2,3]. If you know of
any servers or clients that support RFC3229, please let me know so I can add
them to the list. Also, if you deploy RFC3229 for your Atom or RSS files,
please let me know since there are a number of folk looking for feeds to
test against...

		bob wyman

[1] http://bobwyman.pubsub.com/main/2004/09/implementations.html
[2] http://bobwyman.pubsub.com/main/2004/09/using_rfc3229_w.html
[3] http://bobwyman.pubsub.com/main/2004/09/if_you_must_pol.html